[setup]
;------------名称
AppTitle      =  简约人生：动物园    
Ename         = SimplzZoo
;------------主EXE路径                 
AppName       = SZ.exe
SoftId        = 4587
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 上午 09:39:36 
RunNum        =11
isclose       =0
isDirRun      =0
webName=962
